@charset "utf-8";
/* CSS Document */

#topHeader{
width:800px;
height:350px;
background:url(../images/t_header.jpg) no-repeat;
}

#gold{
height:388px;
margin-top:-50px;
position:relative;
z-index:100;
background:url(../images/t_gold.png) no-repeat;
}

#silver{
height:519px;
margin-top:-3px;
position:relative;
z-index:0;
background:url(../images/t_silver.png) no-repeat;
}

#copper{
height:518px;
margin-top:-3px;
position:relative;
z-index:0;
background:url(../images/t_copper.png) no-repeat;
}

.SearchBtn{
width:295px;
position:relative;
z-index:999;
margin:17px auto 0;
}

#thx{
margin:22px auto 0;
}

#thx #thxTxt{
margin:0 auto 46px;
}

#thx #thxBoxL{
height:50px;
padding-top:46px;
margin-top:20px;
margin-bottom:30px;
background:url(../images/t_thx_box01.gif) no-repeat;
}

#thx #thxBoxR{
height:50px;
padding-top:46px;
margin-top:20px;
margin-bottom:30px;
background:url(../images/t_thx_box02.gif) no-repeat;
}

#thx #thxBoxR img{
margin:0 2px 0 7px;
}

#thxCap{
margin:10px auto 0;
}

#thxCap a{
color:#356eff;
text-decoration:underline;
}

#trs{
margin-top:20px;
padding-bottom:10px;
}

#trsBg{
position:relative;
width:745px;
height:242px;
background:url(../images/t_trs_img01.png) no-repeat;
margin-bottom:25px;
}

#trsHd{
position: absolute;
z-index:3;
top:50px;
left:115px;
}

#trsTxt{
position: absolute;
z-index:2;
top:136px;
left:45px;
width:340px;
text-align:left;
color:#67441a;
}

#cmp{
width:800px;
background:url(../images/t_cmp_rpr.gif) repeat-y;
#margin-top:-10px;
}

#cmp table{
width:770px;
margin:0 auto;
}

#cmp td{
border-bottom:#9d8e5f solid 1px;
}

#cmp .cmpTit{
width:20%;
padding:8px 0 5px;
text-align:right;
}

#cmp .cmpDet{
padding:8px 10px 5px 40px;
text-align:left;
color:#2b102a;
}

#cmp .cmpDet a{
color:#356eff;
text-decoration:underline;
}

#cmp .noborder{
border:none !important;
}











